/* MODULES STYLING
________________________________________________________________________________________*/

/* ABOUT MODULES */

.newsflash-whatwedo p, .newsflash-ourregion p, .newsflash-wevalue p, .newsflash-ourboard p, .newsflash-murrayartsstaff p {
  padding: 0 20px 20px 0;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 400; 
}

.newsflash-whatwedo li, .newsflash-ourregion li, .newsflash-wevalue li, .newsflash-ourboard li, .newsflash-murrayartsstaff li {
  margin: 0 0 0 10px;
}

.moduletable-whatwedo, .moduletable-ourregion, .moduletable-wevalue, .moduletable-ourboard {
  float: left;
  width: 908px;
  padding: 0 0 0 0; 
}

.moduletable-murrayartsstaff   {
  float: left;
  width: 908px;
  padding: 0 0 20px 0; 
}

.moduletable-whatwedo h3, .moduletable-ourregion h3, .moduletable-wevalue h3, .moduletable-ourboard h3, .moduletable-murrayartsstaff h3 {
  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1.7em;
  padding: 50px 0 20px 20px;
  width: 908px;
  margin: 0 20px 0 0;
  display: block;
  background: #fff url(../images/blackdot2.gif) no-repeat 20px 90px;
  cursor: pointer;
}


.newsflash-whatwedo, .newsflash-ourregion, .newsflash-wevalue, .newsflash-ourboard, .newsflash-murrayartsstaff {
  background: #fff;
  padding: 20px 0 20px 20px;
  margin: 0 20px 0 0;
  float: left;
  width: 908px; font-size: 0.9em; font-family: "proxima-nova",sans-serif;
}

.newsflash-whatwedo h4, .newsflash-ourregion h4, .newsflash-wevalue h4, .newsflash-ourboard h4 {
  /*font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1.2em;
  padding: 10px 0 5px 0;*/ display: none;
}


/* MENUS */


/* RIGHT COL MENU MODULE _______*/
.moduletable-artist-menu {
  float: left;
  width: 296px;
  height: 473px;
  border-top: 1px solid #fff;
  text-align: right;
  padding: 0 0 20px 0;
  margin: 0 20px 0 0;
}

.moduletable-artist-menu h3 {
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1.2em;
  padding: 10px 0 20px 0;
  text-align: right;
  color: #fff;
}

.moduletable-artist-menu li {
  list-style: none;
  font-family: "proxima-nova",sans-serif; font-weight: 300; font-size: 0.9em;
  padding: 2px 0 0 0;
}

.moduletable-artist-menu a:link {
  color: #808080; text-decoration: none;
}

.moduletable-artist-menu a:visited {
  color: #808080;
}

.moduletable-artist-menu a:hover {
  color: #fff;
}

.moduletable-artist-menu a:link.archive { /* ARCHIVE LINK STYLES */
  color: #fff; text-decoration: none; padding: 20px 0 0 0; display: block;
}

.moduletable-artist-menu a:visited.archive {
  color: #fff;
}

.moduletable-artist-menu a:hover.archive {
  color: #808080;
}

/*-----*/
.moduletable-projects-menu, .moduletable-smartarts-menu {
  float: left;
  width: 296px;
  height: 473px;
  border-top: 1px solid #fff;
  text-align: right;
  padding: 0 0 20px 0;
  margin: 0 20px 0 0;
  -webkit-font-smoothing: antialiased;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1em;
}

.moduletable-projects-menu h3, .moduletable-smartarts-menu h3 {
    font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1.2em;
  color: #fff;
    padding: 10px 0 20px 0;
}

.moduletable-projects-menu ul li, .moduletable-smartarts-menu ul li {
  list-style: none;
  padding: 2px 0 0 0;
}

.moduletable-projects-menu a:link, .moduletable-smartarts-menu a:link {
  color: #808080; text-decoration: none; font-size: 0.9em;
}

.moduletable-projects-menu a:visited, .moduletable-smartarts-menu a:visited {
  color: #808080;
}

.moduletable-projects-menu a:hover, .moduletable-smartarts-menu a:hover {
  color: #fff;
}


/*_____*/



/* GRANTS */

.moduletable-featuredgrants {
  float: left;
  width: 296px;
  border-top: solid 1px #fff;
  color: #808080; text-align: right;
font-size: 1em;
  margin: 0 20px 20px 0;
}

.moduletable-featuredgrants h3 {
	color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1.2em;
  padding: 10px 0 0 0;
  text-align: right;
}

.moduletable-featuredgrants h4 {
  color: #fff;
  font-family: 'Rokkitt', serif; font-weight: 400; font-size: 1.2em;
  padding: 20px 0 3px 0;
  text-align: right;
}

.custom-featuredgrants a:link {
  color: #5fa91e;
  font-size: 0.7em;
  text-transform: uppercase;
}

.custom-featuredgrants a:visited {
  color: #5fa91e;
}

/* CONTACT */

.moduletable-googlemap iframe {
  padding: 0; margin: 0;
}

.moduletable-googlemap {
  float: left;
  width: 316px;
  padding: 20px 0 20px 0;
  margin: 0 20px 0 0;
}
.custom-googlemap {
  float: left;
  width: 316px;
    background: #e9e5dc;
    height: 340px;
}

.custom-googlemap p {
  text-transform: uppercase;
color: #fff; "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 0.7em;
  height: 20px; width: 297px;
  padding: 10px 0 10px 20px;
  text-decoration: none;
  background: rgba(26,26,26,0.4);
  margin: 0;
}

.moduletable-googlemap a:link {
  color: #fff; text-decoration: none;
  width: 296px; display: block;
}

.moduletable-googlemap a:visited {
  color: #fff;
}

.moduletable-googlemap a:hover {
  text-decoration: underline;
}

/* ABOUT */

.moduletable-about-submenu {
  float: left;
  width: 296px;
  height: 550px;
  text-align: right;
  border-top: solid 1px #fff;
  margin: 0 20px 0 0;
}

.moduletable-about-submenu h3 {
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1.2em;
  padding: 10px 0 0 0;
}


.moduletable-about-submenu li {
  list-style: none;
  font-family: "proxima-nova",sans-serif; font-weight: 300; font-size: 0.9em;
}

.moduletable-about-submenu li a:link {
  color: #808080; text-decoration: none;
}

.moduletable-about-submenu li a:visited {
  color: #808080;
}

.moduletable-about-submenu li a:hover {
  color: #fff;
}

/* NEWSLETTER */

.custom-campaignmonitor-archive ul {
  padding: 0 20px 0 20px;
  list-style: none;
}

.custom-campaignmonitor-archive li {
  padding: 0 0 20px 0;
}

.moduletable-newsletterpage-submenu {
  float: left;
  width: 316px;
  height: 330px;
  text-align: right;
  border-top: solid 1px #fff;
  margin: 0 20px 0 0;
}

.moduletable-newsletterpage-submenu h3 {
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1.2em;
  padding: 10px 0 5px 0;
}

.moduletable-newsletterpage-submenu ul {
  list-style: none;
}


.moduletable-newsletterpage-submenu li a {
  color: #fff; text-decoration: none;
  font-family: 'Rokkitt', serif; font-weight: 400; font-weight: 0.9em;
}

.moduletable-newsletterpage-submenu li a:visited {
  color: #fff;
}

.moduletable-newsletterpage-submenu li a:hover {
  text-decoration: underline;
}

